@charset "UTF-8";
/* ==========================================================================
  P.05用
========================================================================== */

/* --------------------------------------------------------------------------
 デザイン装飾（スマホ基準）
-------------------------------------------------------------------------- */
/* 全体（背景・フォント・基本の文字色） */
.rc-osechi {
    background-image: url("/img/usr/goods/27osechi/common-bg/bg_base.webp");
    background-repeat: repeat-y;
    color: #222;
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
}

/* 共通セクション */
.rc-osechi__section-title {
    font-weight: 700;
}

/* 1. メインビジュアル下 キャッチコピーエリア */
.rc-osechi__mv-copy {
    font-weight: 700;
    background-image: url("/img/usr/goods/27osechi/common-bg/bg_copy.webp");
    background-repeat: repeat;
    background-size: cover;
}

/* 2. 注目のお料理エリア */
.rc-osechi__pickup {
    background-image: url("/img/usr/goods/27osechi/common-bg/bg_dish.webp");
    background-repeat: repeat;
    background-size: 100%;
}

/* タイトル */
.rc-osechi__pickup .rc-osechi__section-title {
    height: 50px;
    background-image: url("/img/usr/goods/27osechi/common-bg/ttl_dish.webp");
    background-repeat: no-repeat;
    background-position: left 10px bottom;
    background-size: 200px auto;
}

/* 料理ごとの装飾 */
.rc-osechi__pickup-item {
    background-image: url("/img/usr/goods/27osechi/common-bg/bg_sunago.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
}

.rc-osechi__pickup-item:not(:last-child) {
    border-bottom: 1px solid rgba(174, 129, 72, 0.4);
}

.rc-osechi__pickup-item-title {
    border-left: 3px solid #a3793d;
    padding-left: 8px;
}

.rc-osechi__pickup-item-title {
    font-weight: 700;
}

/* 3. お品書きエリア */
.rc-osechi__menu {
    background-image:
        url("/img/usr/goods/27osechi/common-bg/line_gold.webp"),
        url("/img/usr/goods/27osechi/common-bg/line_gold.webp"),
        url("/img/usr/goods/27osechi/common-bg/bg_deco1.webp");
    background-repeat: no-repeat, no-repeat, repeat;
    background-position: top, bottom, center;
    background-size: 100% 8px, 100% 8px, 200%;
}

.rc-osechi__menu .rc-osechi__section-title {
    background-image: url("/img/usr/goods/27osechi/common-bg/ttl_menu.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 35px auto;
}

/* 各お重の区切り線 */
.rc-osechi__menu-block:not(:last-child) {
    background-image: url("/img/usr/goods/27osechi/common-bg/line_gold.webp");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% 2px;
}

/* 「〇の重 / 〇品」見出し */
.rc-osechi__menu-block-title {
    color: #fff;
    background-color: #222;
}

.rc-osechi__menu-badge {
    color: #222;
    border: 1px solid #222;
    background-color: #fff;
}

/* 4. おせちのこだわり & 店舗紹介エリア */
.rc-osechi__about {
    background-image: url("/img/usr/goods/27osechi/common-bg/bg_bottom.webp");
    background-repeat: repeat;
    color: #fff;
}

.rc-osechi__brand-profile {
    padding-bottom: 30px;
    color: #222;
    background-color: #fff;
    outline: 2px solid rgb(174, 129, 72);
}


/* --------------------------------------------------------------------------
 PC用のデザイン上書き (780px以上)
-------------------------------------------------------------------------- */
@media only screen and (min-width: 780px) {

    /* 2. 注目のお料理エリア */
    /* タイトル */
    .rc-osechi__pickup .rc-osechi__section-title {
        background-position: left 100px bottom;
        background-size: 300px auto;
    }

    /* 注目料理のタイトルをPCのときだけ下線に変更 */
    .rc-osechi__pickup-item-title {
        border-left: none;
        border-bottom: 1px solid rgba(174, 129, 72, 0.5);
        padding-left: 0;
    }

    .rc-osechi__pickup-item:not(:last-child) {
        border-bottom: 0;
    }

    /* 3. お品書きエリア */
    .rc-osechi__menu {
        background-size: 100% 8px, 100% 8px, contain;
    }

    .rc-osechi__menu .rc-osechi__section-title {
        background-image: url("/img/usr/goods/27osechi/common-bg/ttl_menu.webp");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 42px auto;
    }
}